.lds-dual-ring {
  display: inline-block;
  width: 104px;
  height: 104px;
  position:absolute; top:10%; right:40%; 
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 86px;
  height: 86px;
  margin: 1px;
  border-radius: 50%;
  border: 5px solid #000;
  border-color: #000 transparent #000 transparent;
  animation: lds-dual-ring 1.2s linear infinite; 
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}


.ay_sold_outmob { position:absolute; background-color:rgba(0,0,0,0.7); left:0; right:0; margin:auto; top:10px; color:#fff; text-align:center; width:80px; font-size:12pt; font-weight:bold; padding:20px 0px; border-radius:50%; }
.ay_sold_out { position:absolute; background-color:rgba(0,0,0,0.7); left:0; right:0; margin:auto; top:80px; color:#fff; text-align:center; width:140px; font-size:14pt; font-weight:bold; padding:45px 0px; border-radius:50%; }
.installmentstitlescard { font-size:10pt; background-color:#ddd; font-weight:bold; color:#777; padding:10px 0px; width:100%; border:1px solid #ddd;  margin-bottom:0px; margin-top:10px; }
.installmentstitlescard span { font-size:20pt; margin:0px 5px;  }
.ifcreditcardmaymenttxt { padding:5px 0px; color:#ff0000; font-weight:bold; }
.noresultssearch {  font-size:13pt; padding:25px 0px; border-bottom:1px solid #ddd; margin-bottom:30px; } 
 
.products-list .product-grid .product-item-container .left-block, .left-block {
    background: white;
}

.listfreeandcash { display:table; padding:2px 10px; background-color:#559fdb; color:#fff; text-align:center; margin-top:5px; }
.listfreeandcash.yell { background-color:#7ad23a; }
.listfreeandcash b {  }

.product-vouchers .product-item-container.vouchersgrid { padding:0px !important; }
.product-vouchers .product-item-container.vouchersgrid .product-image-container { display:table; }
.product-vouchers .product-item-container.vouchersgrid .moredt h4 { padding-top:10px; font-size:10pt;  }
.product-vouchers .product-item-container.vouchersgrid .moredt .price { float:left; width:45%; text-align:center; }
.product-vouchers .product-item-container.vouchersgrid .moredt .price .price-new { font-size:11pt; }
.product-vouchers .product-item-container.vouchersgrid .moredt .price .price-old { font-size:11pt; }
.product-vouchers .product-item-container.vouchersgrid .moredt .percoff { float:right; width:43%; margin-right:2%; text-align:center; padding:1px 3px; border-radius:10px; background-color:#d3eee5; font-weight:bold; color:#0eb48e}
.product-vouchers .product-item-container.vouchersgrid .moredt .tabbeh { display:table; width:100%; padding:10px 0px; }
.product-vouchers .product-item-container.vouchersgrid .moredt .description { line-height:150%; height:42px; overflow:hidden; margin-bottom:15px; padding:0px 5px }

.product-vproduct .image-additional .owl2-stage-outer .owl2-item { width:100px !important; }
.product-vproduct .title-product h5 { color:#ccc; }
.product-vproduct .title-prod h2 { font-size:12pt; color:#666; margin-top:10px; }
.product-vproduct .percoff { clear:both; display:table; text-align:center; padding:3px 8px; border-radius:10px; background-color:#d3eee5; font-weight:bold; color:#0eb48e; font-size:9pt; }
.product-vproduct #price-special { font-size:13pt; float:left;padding-bottom:5px;  }
.product-vproduct #price-old { font-size:13pt; float:left; padding-bottom:5px; }
.product-vproduct .vouchersclicks { background-color:#d60058; color:#fff; border-radius:10px; border:0px; width:100%; padding:3px 0px; font-weight:bold; margin-top:10px; }
.product-vproduct .shareicons { margin-top:30px; border-top:1px solid #ddd;  border-bottom:1px solid #ddd; padding:15px 0px; }
.product-vproduct .shareicons h4 { font-size:9pt;  }
.product-vproduct .at-share-btn-elements { padding:0px !important;  }
.product-vproduct .at-resp-share-element .at-share-btn .at-icon-wrapper { width:18px !important; height:18px !important; }
.product-vproduct .at-style-responsive .at-share-btn { padding-left:0px; padding-right:10px; }
.product-vproduct .at-resp-share-element .at-icon { fill:rgba(179,179,179) !important }
.product-vproduct .indescpos { padding:0px !important; }
.product-vproduct .image-additional { width:100px; height:100px; }
.product-vproduct .owl2-item { width:100px !important; height:100px !important; }
.product-vproduct .producttab .tabsslider .nav-tabs.vouchactive li.active,
.product-vproduct .producttab .tabsslider .nav-tabs.vouchactive li.active a { background-color:#d60058 !important; border-color:#c50453 !important; }
.product-vproduct .producttab .tabsslider .nav-tabs li:hover { background-color:#d60058 !important; border-color:#c50453 !important; }
.product-vproduct .vouchersmap { padding:25px 0px; }
.product-vproduct #gmap_canvas { width:100%; height:250px; }
.product-vproduct .voucherlocationdata a { display:table; color:#0871cd; text-decoration: underline; }
.product-vproduct .voucherlocationdata a#website { margin-top:10px; }

.product-vproduct .vouchersmore { border:1px solid #ddd; margin-left:1%; padding:0px; }
.product-vproduct .vouchersmore .insidev { padding:20px; }
.product-vproduct .vouchersmore .insidev h3 { font-size:12pt; color:#000; font-weight:bold;  }
.product-vproduct .vouchersmore .insidev h3 a { color:#0871cd; text-decoration: underline; font-size:9pt; }

.product-vproduct .voucherrel_item { margin-top:15px; }
.product-vproduct .voucherrel_item img { width:100%; }
.product-vproduct .voucherrel_item h2 { font-size:12pt; padding:2px 0px;margin:0px; color:#000; font-weight:bold; margin-top:10px; }
.product-vproduct .voucherrel_item h4 { font-size:10pt; padding:5px 0px; margin:0px;  } 
.product-vproduct .voucherrel_item h5 { color:#bbb; } 
.product-vproduct .voucherrel_item div.sapprc { display:table; width:100%; padding-bottom:20px;  } 
.product-vproduct .voucherrel_item div.sapprc .percoff { float:left;  } 
.product-vproduct .voucherrel_item div.sapprc #price-old { float:right; display:table; color:#d50156; font-size:11pt; font-weight:bold; } 
.product-vproduct .voucherrel_item div.sapprc #price-special { float:right; display:table; color:#000; font-size:11pt; font-weight:bold; margin-right:2%;  } 

.ay_manuname { position:absolute; top:0px; left:15px; font-size:18pt; font-weight:bold; background-color:#0071ce; color:#fff; z-index:2; padding:5px 15px; }

.displaydel:hover .deletemyprod { display:block !important; }
.deletemyprod { display:none !important; cursor:pointer; position:absolute; left:10px; top:20px; font-size:30px !important; color:#d43737}

/** black friday carousel styling**/

.deals-layout1 h3.modtitle span {
    background-color: #000000 !important;
}

.deals-layout1 .so-deal .extraslider-inner .item .item-timer .time-item .num-time {
    font-size: 14px !important;
    color: #fff !important;
  
    background-color: #000 !important;
}

.deals-layout1 .so-deal .extraslider-inner .item .caption .available .color_width, .product-detail .available .color_width {
    background: #000 !important;
}


.deals-layout1 .so-deal .extraslider-inner .item .caption .available .color_width, .product-detail .available .color_width {
    background: #000000 !important;

}

.deals-layout1 .so-deal .extraslider-inner .item .caption .item-available .a1 b, .product-detail .item-available b{
color:#000000 !important;
}

.deals-layout1 .so-deal .extraslider-inner .item .image .label-product-sale {
    background-color: #D71B5A !important;
}

/** end black friday styling **/

/** product grid namer styling**/


/** end of styling**/

.floatproductid2 {
    z-index: 1 !important; 

}

/* ayman */
/*.ay_theprodid { position:absolute; top:40px; background-color:rgba(0,0,0,0.7); color:#fff; padding:1px 10px; }  */
.ay_theprodmanu {
    left: 5px;
    width: 100%;
    text-align: center;
    margin-top: 9px;
    font-size: 16px;
    font-weight: normal;
    color: #000000;
    padding-top: 15px;
	min-height:37px;
	color:#0071ce;
	text-transform: uppercase;
}


.ay_theprodid, .ay_float_id {
	z-index: 2;
    display: table;
    color: #adadad;
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
    top: -4px;
    font-size: 12px;
    padding-top: 5px;
}

/* vouchers */


.ay_videocubes { margin-top:20px;  }
.ay_videocubes .col-sm-12 .count { background-color:#eee;  position:relative; height:250px; margin:0px 1%; border:1px solid #ddd; border-radius:5px; margin-top:30px; }
.ay_videocubes .col-sm-12 .count div { padding:20px; }
.ay_videocubes .col-sm-12 .count h2 { text-align:center; font-size:16pt; padding:10px 0px; font-weight:bold; color:#0071ce ; }
.ay_videocubes .col-sm-12 .count h2 span { display:block; font-size:18pt; position:absolute; left:-10px; top:-10px; background-color:#ffc630; color:#000; width:38px; text-align:center; border-radius:50%; padding:5px 0px; }

.ay_questions { margin-top:40px; }
.ay_questions h2 {  margin:0px !important; padding:0px !important; width:100%; }
.ay_questions ul { list-style-type: circle; list-style-position: inside; }

.ay_qualify { position:relative;  }
a.rdf { font-weight:bold; font-size:12pt; background-color:#ffc630; padding:10px 20px; border-radius:10px; }
.ay_popupthis { display:none; position:absolute; top:-145px; background-color:#fff; box-shadow:0px 0px 20px rgba(0,0,0,0.2); padding:20px; z-index:10; }
.ay_popupthis ul { list-style-type: circle; list-style-position: inside; }



header#header.green div.header-top{ background-color:#02b18a !important; color:#FFF; }
header#header.green div.header-top .hidden-xs a.link-lg{ color:#fbb21d !important; }
header#header.green div.header-top .top-link a,header#header.green div.header-top .top-link button{ color:#fff !important; }

header#header.green div.header-center{ background-color:#02b18a !important }




.ay_blackscreenall { position:fixed; top:0px; right:0px; width:100%; height:100%; background-color:rgba(0,0,0,0.7); }

.products-list.list-masonry .product-layout .product-item-container .right-block .caption h4 a, .products-list.grid .product-layout .product-item-container .right-block .caption h4 a{
	font-size: 14px !important;
}

.h4, h4 {
    line-height: 1.2em !important;
}
.common-home .block-slide .block-right {
    margin-top: -2px ;
}


.products-list.list-masonry .product-layout .product-item-container .button-group button.addToCart, .products-list.grid .product-layout .product-item-container .button-group button.addToCart {
    padding-bottom: 1px !important;
    line-height: 13px !important;
	font-size: 12px !important;
}

.products-list.list-masonry .product-layout .product-item-container .button-group button.addToCart, .products-list.grid .product-layout .product-item-container .button-group button.addToCart{
color: #fff !important;}

.store_logo{margin-bottom:10px;}
.store_top_div{margin-bottom:20px;}
.directory .fa-folder.fa-5x {font-size: 10.5em;}
.pts-banner{margin-bottom:30px;}
.product-thumb .caption {
    padding: 0 20px;
}
div.custom_deals_featured.so-deals {
    margin: 0 0 30px 0;
}
	
	
#product .radio-type-button .option-content-box.active {
    background: #0071ce !important;
    border: 1px solid #0071ce !important;
}

div.custom_deals_featured.so-deals {
    margin: 0 0 30px 0 !important;
}
.text-danger {
    background-color: #d71b5a !important;
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 14px !important;
}

.pts-nav-tabs {
    margin-bottom: 15px;
}
.pts-breadcrumb > li + li::before {
    content: "";
    padding: 0;
}
.pts-breadcrumb > li {
    padding: 0 20px;
    position: relative;
    text-shadow: 0 1px 0 #fff;
    white-space: nowrap;
}
.pts-breadcrumb > li::after {
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    content: "";
    display: block;
    height: 26px;
    position: absolute;
    right: -5px;
    top: -3px;
    transform: rotate(-45deg);
    width: 26px;
}
.product-thumb {
    margin-bottom: 20px;
    overflow: auto;
}
.product-thumb .image {
    text-align: center;
}
.product-thumb .image img {
    margin-left: auto;
    margin-right: auto;
}
.product-thumb .image a {
    display: block;
}
.product-thumb .button-group {
    background-color: #fff;
    border-top: none;
    overflow: visible;
}
 .product-thumb .button-group button {
    color: #fff;
	border:none;
	height: 33px;
    line-height: 33px;
    padding: 0 10px;
    font-weight: normal;
    font-size: 13px;
    text-transform: capitalize;
    border-radius: 18px;
	background-color: #0071ce;
}
.product-thumb .button-group button + button {
    border-left: 1px solid #ddd;
    width: 20%;
}
.product-thumb .price-old {
    color: #999;
    margin-left: 10px;
    text-decoration: line-through;
}
.pts-form-group select {
    margin: 0;
}
#pts-content {
    min-height: 600px;
}
div.required .pts-control-label::before {
    color: #f00;
    content: "* ";
    font-weight: bold;
}
#pts-content h1{
	margin-bottom:20px;
}
.pts-modal-body .pts-form-group {
    margin: 0;
}
.pts-modal-body .pts-form-group label,.pts-modal-body .checkbox label{
	width:100%;
}
.pts-tab-content .modal-dialog,.pts-form-group .modal-dialog{
    margin: 12% auto;
}
.store_top_div .pagination ,.pts-panel-body .pagination{  
  border-radius: 4px;    display: inline-block;    margin: 0;    padding-left: 0;
  }
.store_top_div .pagination > li ,.pts-panel-body .pagination > li{ 
   display: inline;height: auto;width: auto;border-radius: 0; margin-right: 0;
   }
.store_top_div .pagination > li:first-child > a,.store_top_div .pagination > li:first-child > span ,.pts-panel-body .pagination > li:first-child > a, .pts-panel-body .pagination > li:first-child > span{  
  border-bottom-left-radius: 4px;    border-top-left-radius: 4px;    margin-left: 0;
  }
.store_top_div .pagination > .active > a,.store_top_div .pagination > .active > a:focus,.store_top_div .pagination > .active > a:hover, .store_top_div .pagination > .active > span,.store_top_div .pagination > .active > span:focus,.store_top_div .pagination > .active > span:hover  ,.pts-panel-body .pagination > .active > a,.pts-panel-body .pagination > .active > a:focus,.pts-panel-body .pagination > .active > a:hover,.pts-panel-body .pagination > .active > span,.pts-panel-body  .pagination > .active > span:focus,.pts-panel-body .pagination > .active > span:hover{ 
   background-color: #337ab7;    border-color: #337ab7;    color: #fff;    cursor: default;    z-index: 2;
   }
.store_top_div .pagination > li > a,.store_top_div .pagination > li > span,.pts-panel-body .pagination > li > a, .pts-panel-body .pagination > li > span{
    background-color: #fff;    border: 1px solid #ddd;    color: #337ab7;    float: left;    line-height: 1.42857;    margin-left: -1px;    padding: 6px 12px;    position: relative;    text-decoration: none; height: auto;width: auto;border-radius: 0; margin-right: 0;
	}
	
	
div.mobile_deals .extraslider-inner {
    /*height: 301px;*/
}

.products-list.list-masonry .product-layout .product-item-container .right-block .caption h4 a, .products-list.grid .product-layout .product-item-container .right-block .caption h4 a {
    font-size: 13px;
font-weight: 600;}


.products-list .product-grid .product-item-container .right-block h4,.products-list.list-masonry .product-layout .product-item-container .right-block .caption h4, .products-list.grid .product-layout .product-item-container .right-block .caption h4, .caption h4 a {
     /* margin-bottom: 0 !important; */
    /* white-space: nowrap; */
    /* overflow: hidden; */
    /* -webkit-line-clamp: 3; */
    /* text-overflow: ellipsis; */
    /* display: block; */
    /* -webkit-box-orient: vertical; */
}

div.module.custom-listingtab.img-float .box-title h2:before {
    border-left: 8px solid #03508b !important;
}

.list-view{
display:none;
}

.bar .title {
    white-space: pre-wrap !important;
    padding: 9px 35px !important;
    line-height: 1.3em;
	font-size:12px;
	position:absolute;
}

.rtl .bar .title {
    padding: 9px 45px !important;
margin-right: -12px !important;
}

.rtl .typeheader-3 .header-wishlist{
margin-left:10px !important;
}

.products-list.list-masonry .product-layout .product-item-container .button-group, .products-list.grid .product-layout .product-item-container .button-group {
    width: 95% !important;
    margin: auto !important;
}

.module.mobile_deals {
    height: auto;
}



.mobile-cat1 .contentslider .owl2-controls .owl2-nav div {
    top: 20%;
} 
.typeheader-3 .navbar-search #search {
    background: #ffffff !important;
	padding: 8px !important;
}


.bar-navhome .input-group .btn-link {
    color: #0a7ed7 !important;
}

.bar {
    border-bottom: none !important;
}

.typeheader-3 .header-link {
    margin: 4px 10px 0 0 !important;
}



.typeheader-1 .header-center .phone-header {
    color: #ffffff !important;
}

.typeheader-1 .header-center .phone-header a {
    color: #ffc630 !important;
}

.typeheader-1 .header-center .phone-header .text {
    color: #ffffff !important;
}

.container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a{
	
	border-bottom:none !important;
}

.container-megamenu.vertical .vertical-wrapper ul li.item-vertical > a strong {
    font-weight: 400 important;
}


	
	#sub-menu{
	top:-48px !important;}
	
.typeheader-1 .shopping_cart {
    text-align: center;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    background: url("/catalog/view/theme/so-revo/images/icon/icon_general.png") no-repeat -12px -1440px #ffc630 !important;
    position: relative; }
	
	.extension-mobile-home .typeheader-1.bar-navhome {
  box-shadow: none;
  background:#ffc630 !important;}
  
  header.typeheader-1 .header-bottom {
    background: #0071ce !important
}

.container-megamenu.vertical #menuHeading .megamenuToogle-wrapper .container {
background: #0071ce !important;}

div.custom_deals_featured.so-deals h2.modtitle span {
    background: #0071ce !important;
	z-index: 999999 !important;
}

div.custom_deals_featured.so-deals .so-deal .caption h4 a {
    font-size: 14px !important;
	font-weight: normal !important;
}

.common-home h3.modtitle .fa {
    color: #0071ce !important;
}

div.custom_deals_featured.so-deals .so-deal .product-thumb .caption {
    width: 100% !important;
}

/**.alsoViewedWrapper .product-layout .product-thumb .button-group button **/ .cart-yellow{
	color: #0071ce !important;
    font-weight: bold !important;
    background: #ffc630 !important;
    /*text-transform: lowercase !important;*/
}


div.custom_deals_featured.so-deals .extraslider-inner .product-thumb .image {
    width: 210px !important;
}



div.module.custom-listingtab .box-title h2 {
    background-color: #0071ce !important;
}

.products-list.list-masonry .product-layout .product-item-container .button-group button.addToCart, .products-list.grid .product-layout .product-item-container .button-group button.addToCart {
    background-color: #ffc630 !important;
    color: #0071ce !important;
	border-color: #ffc630 !important;
	font-weight:bold !important;
}
blue.css:5783
.products-list.list-masonry .product-layout .product-item-container .button-group button:hover, .products-list.grid .product-layout .product-item-container .button-group button:hover {
    border-color: #0071ce !important;
}
blue.css:5773
.products-list.list-masonry .product-layout .product-item-container .button-group button, .products-list.grid .product-layout .product-item-container .button-group button {
    color: #0071ce !important;
    border: none !important;
}

/**.products-list.list-masonry .product-layout .product-item-container .button-group button.wishlist, .products-list.grid .product-layout .product-item-container .button-group button.wishlist {
    color: #0071ce !important;
}
**/
.section-style1{
	background: #f2f2f2 !important;

}

.typeheader-1 .header-top .header-top-left .link-lg, .typeheader-1 .header-top .header-top-right ul.top-link > li:hover > a, .typeheader-1 .megamenu-style-dev .horizontal ul.megamenu > li:hover > a,.typeheader-1 #sosearchpro.so-search .button-search i,.best-seller-custom.best-seller .so-extraslider .extraslider-inner .item .item-wrap.style1 .media-body .item-info .item-title a:hover,.typeheader-1 .header-center .phone-header .phone,.typeheader-1 .header-top .header-top-left .link-lg, .typeheader-1 .header-top .header-top-right ul.top-link > li:hover > a, .typeheader-1 .megamenu-style-dev .horizontal ul.megamenu > li:hover > a,.typeheader-1 .header-top .header-top-left .link-lg , .container-megamenu.vertical .vertical-wrapper ul li.item-vertical > a:hover,.megamenu-style-dev .vertical ul.megamenu .sub-menu .content .static-menu .menu ul ul a:hover{
color: #0071ce !important;}

#content .so-groups-sticky{
	background-color: #0071ce !important;
}

#content #so-groups > a span,#content #so-groups > a:hover,.module.sohomepage-slider .owl2-dots .owl2-dot.active span,.module.block-categories h3.modtitle:after,footer.typefooter-1 .footer-top{
	background-color: #0060af !important;
}

div.module.custom-listingtab .box-title h2:before {
    border-right: 8px solid #0060af !important;
}

.btn-primary{
background: #0071ce !important;}

.typeheader-1 #sosearchpro.so-search .button-search{
background: #ffc630 !important;}

.typeheader-1 #sosearchpro.so-search .button-search:hover{
background:#eeb727 !important;
}

.rtl .typeheader-1 .header-top .header-top-left {
    font-size: 12px !important;
}

.typeheader-1 #sosearchpro.so-search .autosearch-input , .rtl .typeheader-1 #sosearchpro.so-search .autosearch-input{
    border-left: none !important;
	border-right: none !important;}
	
.typeheader-1 #sosearchpro.so-search .search {
    background: #efefef !important;}
	
.typefooter-1 .footer-bottom {
    background-color: #f0f0f0 !important;}
	

.rtl .typefooter-1 .module .footer-block-title h3, .typefooter-1 .module h3.footertitle {
    letter-spacing: 0 !important;
}

.typeheader-1 .header-top .header-top-right ul.top-link > li {
    border-color: #ffffff !important;}
	
.products-list.list-masonry .product-layout .product-item-container .right-block .caption h4 a, .products-list.grid .product-layout .product-item-container .right-block .caption h4 a {
font-weight: 550 !important;}


	
span.fa-stack .fa-star-o:before,.rating span.fa-stack .fa-star-o:before, .ratings span.fa-stack .fa-star-o:before {
    color: #ffc630 !important; }

.price,.price .price-new, .price span.price {
    color: #ffffff !important;}


.label-product.label-sale {
    background: #D71B5A !important;}
	
	.label-product.label-new {
    background: #99CC67 !important;}
	
	
	.so-pre-loader{
	background: #0071ce !important;}

	
/** mobile styling **/

.producttab .tabsslider .nav-tabs li.active a , .rtl .producttab .tabsslider .nav-tabs li.active a {
    background: #0071ce !important;
	color: #fff !important;

} 

.rtl .producttab .tabsslider .nav-tabs li:first-child a {
    padding-right: 10px !important;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    margin: auto;
}

.title-category{
	text-align:center;
}

.bar .btn-nav.pull-right {
    margin-right: 5px !important;
}

.refine-search__list .thumbnail {
    display: none;
}
	.typeheader-3.bar-nav {
    background: #fff !important;}
	
	.typeheader-3 .navbar-menu .toggle-panel .icon-bar {
    background: #0071ce !important;
}
	
	.bar-navhome {
    padding: 10px 0 0 0 !important;}
	
	.typeheader-3 .navbar-menu .toggle-panel {
    background: none !important;}

.panel .content {
    background: #fff !important;}

.panel .panel-collapse ul li:before {
    color: #ffffff !important;}

.panel .panel-group .panel {
    border-bottom: 1px solid #d2d2d2 !important;}

.panel .panel-collapse ul li a {
    color: #ffffff !important;}

.filters-panel .list-view button.btn.active {
    background: #0071ce !important;}
	
	.container-megamenu.vertical .vertical-wrapper ul.megamenu > li b.fa {
    display: none;
}
	
.products-list .product-layout .product-item-container .button-group button,.products-list .product-layout .product-item-container .button-group button.compare,.products-list .product-layout .product-item-container .button-group button.wishlist{
	color: #fff !important;
	border: 1px solid #0071ce !important;
	background:#0071ce !important;}
	
	.footernav-top .need-help {
    padding: 15px 0 !important;
    border-bottom: none !important;
    background: #0071ce !important;
    border-top: none !important;}
	
	.item-cart .btn-shopping-cart .total-shopping-cart {
    background: #ffc630 !important;
	color: #0071ce !important;
	width: 18px !important;
    height: 18px !important;
    font-size: 13px !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: clip;
    font-weight: bold;
    padding-top: 3px;
    max-width: 18px;
	padding-left:5px;
  }
  

	
	.icon {
    font-family: fontawesome !important;}
	
	.icon-download:before {
    content: '\f07a' !important;}
	
	.icon-home:before {
	content: '\f015' !important; }
	
	.icon-person:before{
	content: '\f2c0' !important;}
	
	.icon-search:before {
	content: '\f002' !important; }
	
	.icon-left-nav:before {
	content: '\f00d' !important ;}
	
	.icon-bars:before {
	content: '\f0c9' !important;}
	
	.panel .panel-group .panel .panel-heading .head a:before {
    content: "\f078";
    font-family: 'fontawesome';}
	
	.bar .icon {
    font-size: 20px !important;
}
.panel-logo {
    margin: 0 !important;
    max-width: 200px !important;
padding: 0 27px; !important}
	
	.panel-left__bottom .panel-left__language, .panel-left__bottom .panel-left__currency {
    margin-top: -12px !important;}
	
	.panel .bot-inner a, .panel-left__bottom .panel-left__language h4, .panel-left__bottom .panel-left__currency h4 {
    color: #ffffff !important; }
	
	.panel-left__bottom .btn-group .btn-link {
    border: none !important;}
	
	.panel .panel-group {
    margin-top: 25px !important;
}

.product-view .content-product-right .box-info-product .cart input {
    font-weight: 800 !important;
    /*text-transform: lowercase !important;*/
}

.product-detail .box-info-product .cart input{
    background-color: #ffc630 !important;
    color: #0071ce !important;

}

.deals_module_wrapper button.btn-default.addToCart {
    background: #ffc630 !important;
    color: #0071ce !important;
    font-weight: bold;
    /*text-transform: lowercase;*/ 
    border: none;
}





.box-category ul li a.active,.best-seller-custom h3.modtitle .fa{
color: #0071ce !important;}

.producttab .tabsslider .nav-tabs li.active:before,.module.so_filter_wrap .modcontent #btn_resetAll{
background: #0071ce !important ;}

.sidebar-offcanvas #close-sidebar{
	background: #0071ce !important;}
	
.products-list .product-grid .product-item-container .right-block h4 a {
    font-family: 'Noto Kufi Arabic' ,'open sans', sans-serif !important;
    font-weight: 800;
}

body, a, h1, h2, h3, h4, h5, h6{
	font-family:'Noto Kufi Arabic' ,'open sans', sans-serif !important;}

	
	
	
.navbar-menu .toggle-panel {
    padding: 4px 15px !important; }
	
	.bar-tab {
    background: #0071ce !important;
    border-top: 1px solid #fff !important;
}

.bar-tab .tab-item{
	color:white !important;
}

	/** end of mobile styling **/
	
	/** rtl arabic font styling**/
	
	.typefooter-1 .news-letter .page-heading,.typefooter-1 .footer-center .footer-contact ul > li.email,.typefooter-1 .footer-center .footer-contact ul > li span,.font-ct, h1, h2, h3, .static-menu a.main-menu, .container-megamenu.vertical .vertical-wrapper ul li > a strong, .container-megamenu.vertical .vertical-wrapper ul.megamenu li .sub-menu .content .static-menu .menu ul li a.main-menu, .horizontal ul.megamenu > li > a, .footertitle, .module h3.modtitle span, .breadcrumb li a, .item-title a, .best-seller-custom .item-info, .product-box-desc, .product_page_price .price-new, .list-group-item a, #menu ul.nav > li > a, .megamenuToogle-pattern, .right-block .caption h4, .price, .box-price,.rtl body , .rtl a, .rtl h1, .rtl h2, .rtl h3, .rtl h4, .rtl h5,.container-megamenu.vertical .vertical-wrapper ul li.item-vertical > a strong{
	font-family: 'Noto Kufi Arabic' ,'open sans', sans-serif !important;}
	
	.module h3.modtitle span{
	color: #0071ce !important;}
	
	.fa-mobile-phone:before, .fa-mobile:before {
    margin: 0 13px;
}

.rtl .container-megamenu.vertical .vertical-wrapper ul.megamenu > li b.fa {
    left: 10px !important;
	right: auto;
}

.rtl div.custom_deals_featured.so-deals .so-deal .ds-items-detail .product-thumb .caption .item-time, .rtl .so-deals-slick .deals-content .ds-items-detail .product-thumb .caption .button-group
{
float:right !important;}

.rtl div.module.custom-listingtab .list-sub-cat.ltabs-tabs li span{
	font-size: 14px !important;
}

.rtl #header ul.megamenu > li > a {
    font-size: 15px !important;
}

.rtl .container-megamenu.vertical #menuHeading .megamenuToogle-wrapper .container{
	font-size: 16px !important;
}

.rtl .ajax-filter .af-body .af-container > .af-elements > .af-wrapper .af-element label > input[type='checkbox'] + span{
	margin-right: 0 !important;
	margin-left: 8px !important;
}

.rtl .ajax-filter > .title{
	padding-right: 23px !important;
	padding-left: 0 !important;
}

.rtl .ajax-filter > .title > .title{
	font-family: 'Noto Kufi Arabic' ,'open sans', sans-serif !important;}
	
@media only screen and (max-width: 500px){
.rtl .title {
    text-align: right !important;
	margin-right: 25px !important;
	margin-left: none !important;
}
}



	/** end of rtl arabic font styling **/
	
	
/** making vertical menu sub menu load relative to top of parent div  position static makes position attribute "null"**/

.container-megamenu.vertical .vertical-wrapper ul.megamenu > li{
position:static !important;
}

.vertical ul.megamenu > li > .sub-menu,.container-megamenu.vertical .vertical-wrapper ul.megamenu li .sub-menu .content,ul.megamenu .sub-menu .content > .row:first-child{
min-height:: 350px !important;}
/** end of sub menu edit **/	

/** fix flicker in top bar language selector**/
.typeheader-1 .header-top .header-top-right ul.top-link > li .btn-group .btn-link{
	padding: 0 !important;
}

.pull-left {
    padding: 0 10px;
}

/** end of edit **/


.sohomepage-slider .so-homeslider{
	margin: 0 2px !important;
}



div.custom_deals_featured.so-deals .deals-nav span.slick-prev {
    background-image: url(http://www.la2ta.me/image/catalog/icons/arrow-left-50px.png)!important;
    display: block !important;
    height: 50px !important;
	width: 32px !important;
    border: none!important;
}

div.custom_deals_featured.so-deals .deals-nav span.slick-next {
    background-image: url(http://www.la2ta.me/image/catalog/icons/arrow-right-50px.png)!important;
    display: block !important;
    height: 50px!important;
	width: 32px !important;
    border: none!important;
}

.rtl div.custom_deals_featured.so-deals .deals-nav span.slick-prev {
    background-image: url(http://www.la2ta.me/image/catalog/icons/arrow-right-50px.png)!important;
    display: block !important;
    height: 50px !important;
	width: 32px !important;
    border: none!important;
}

.rtl div.custom_deals_featured.so-deals .deals-nav span.slick-next {
    background-image: url(http://www.la2ta.me/image/catalog/icons/arrow-left-50px.png)!important;
    display: block !important;
    height: 50px!important;
	width: 32px !important;
    border: none!important;
}

/**.filters-panel .list-view button.btn.active , .filters-panel .list-view button.btn{
    display: none;
}**/

ul.megamenu li .sub-menu .content .static-menu > .menu > ul > li:first-child {
    margin-bottom: 25px !important;
}

.container-megamenu.vertical .vertical-wrapper ul.megamenu li .sub-menu .content .static-menu .menu ul li a.main-menu {
    font-weight: 600 !important;
    color: #0071ce !important;
	text-transform:capitalize !important;
}

.megamenu-style-dev .vertical ul.megamenu .sub-menu .content .static-menu .menu ul li > a {
    line-height: 16px !important;
    margin-bottom: 12px !important;
}

.filters-panel {
    background: #f2f2f2;
    padding: 10px 25px;
    border-radius: 10px;
}

.title-category {
    color: #0071ce;
    font-size: 28px;
}

/** mobile styling **/

div.mobile_deals .product-layout .product-item-container {
    min-height: 150px;
}

.filters-panel .short-by select {
    width: calc(100% - 53px) !important;
}

.filters-panel label {
    display: none;
}

.refine-search a:hover {
    color: #0071ce !important;
}



.product-view .content-product-right .product-box-desc .inner-box-desc:before {
    background: #0071ce !important;
}

.product-view .content-product-left .thumbnail.active {
    border-color: #0071ce !important;
    border-color: #0071ce !important;
}

h3.modtitle {
    font-size: 16px !important;
    text-align: center !important;
    padding: 12px !important;
    border-radius: 23px;
    background: #f2f2f2;
	margin-bottom: 10px !important;
}

.modtitle .a, .modtitle .a:visited{
	color:#fff;
	text-decoration:underline;
}

@media only screen and (max-width: 500px) {
    .filters-panel .short-by select {
    width: calc(100% - 25px) !important;
}
} 

/** end of mobile styling **/

.rtl div.panel_addresses div.panel_poc div.panel_poc-heading a span.typcn, div.panel_addresses div.panel_poc div.panel_poc-heading a i.fa {
    left: 1rem !important;
    right: auto !important;
}

.products-list.list .product-layout .product-item-container .button-group button.addToCart {
    color: #fff !important;
}

.addToCart.btn-button{
padding: 0px 6px !important;
}


div.custom_deals_featured.so-deals {
    border:5px solid #0071ce !important;
}

.so-deals-slick .deals-content .ds-items-detail .product-thumb .caption .button-group button + button, .so-deals-slick .deals-content .ds-items-detail .product-thumb .caption .button-group button + button + button {
    border: none !important;
    color: #ffffff !important;
}

div.custom_deals_featured.so-deals .extraslider-inner {
    border-top: none !important;
    border-bottom: none;
    padding: 10px 10px 10px;
}

.so-deal .owl2-controls .owl2-prev:hover, .so-deal .owl2-controls .owl2-next:hover {
    color: #0071ce !important;
}

.so-deal .owl2-controls .owl2-prev, .so-deal .owl2-controls .owl2-next {
    font-size: 40px !important;
	padding:10px !important;
}

.so-deal .item {
    padding-bottom: 15px !important;
}

.so-deal .product-thumb .image span.label-sale:after{
	display:none !important;
}

.hot-offer-more{
    margin-left: 159px;
    padding: 0 10px;
    text-align: center;
    line-height: inherit;
}

.rtl .hot-offer-more{
	display:none;
}

.ltr .rtl-hot-offer-more{
	display:none;
}

.rtl .rtl-hot-offer-more{
    margin-right: 133px;
    padding: 0 10px;
    text-align: center;
    line-height: inherit;
}

div.module.custom-listingtab {
    margin-top: 25px !important;
}

.typefooter-1 .footer-center .footer-contact ul > li span {
    margin-top: 8px;
}

.typefooter-1 .footer-center {
    padding-bottom: 44px;
}

.price .price-new, .price span.price {
    color: #ffffff !important;
}


.countdown_box{
	top: 90% !important;
}

.pagination > li {
    margin: 0 !important;
}

.pagination > li span, .pagination > li a {
    padding: 5px 9px !important;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu {
    height: 510px !important;
}

.modtitle a{
	color: #0071ce;
}

/** also viewed module styling **/

 .alsoViewedWrapper h3 {
	 font-weight:bold;
	 color: #0071ce;
	 text-align:center;
	 padding: 15px 0;
 }
 

 .alsoViewedWrapper{
    width: 100%;
    margin: auto;
    padding: 15px;
    margin-bottom: 30px;
    border-radius: 15px;
    box-shadow: 0 0 5px #888888;
 }

.alsoViewedWrapper .product-layout .product-thumb .caption p{
display:none;

}

.alsoViewedWrapper .col-lg-3 {
    width: 100%;
    clear: both;
    border-top: 1px dotted #888888;
    padding: 15px;
    text-align: center;
}

.alsoViewedWrapper .product-layout .product-thumb .caption h4{
overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  min-height:55px;
   font-size: 12px;
}


.alsoViewedWrapper .product-layout .product-thumb .button-group {
    background: none;
    border-top: none;
    overflow: visible;
    clear: both;
    padding-top: 15px;
}

   .alsoViewedWrapper .product-layout .product-thumb .caption{
	   min-height: 32px;
   }
   
  .alsoViewedWrapper .product-layout .product-thumb .image {
    text-align: center;
    float: left;
    width: 30%;
	margin-right:10px;
}

/** end of styling also viewed module **/

/** product filter**/

/**.title {
    font-size: 14px !important;
    line-height: 20px !important;
    margin-left: 27px !important;
    text-align: left !important;
}**/

/** end of product filter**/

/** super quick checkout styling**/

/** end of super quick checkout styling**/

.producttab .tabsslider .nav-tabs li:first-child a {
    padding-left: 10px !important;
}

.rtl .producttab .tabsslider .nav-tabs li:first-child a {
    padding-right: 10px !important;
}

/** responsive youtube video**/
.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-container{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
/** end of responsive video code **/

#superquickcheckout_form{
	position: relative !important;
    right: auto !important;
   /** margin: 10px !important;**/
    top: auto;
}

#superquickcheckout_form button{
	width:100%;

}

.item-time{ 
	width: 100%;
    padding: 0 15px 15px 15px;
}

div.custom_deals_featured.so-deals .so-deal .price .price-new {
    font-size: 20px !important;
}

.checkout-rami-inner .btn-primary{
	background:none !important;
	font-weight:bold !important;
	text-transform:none !important;
	border: none !important;
	width: 100%;
	font-size:11pt;
	color: #0071ce !important;
	
}


.checkout-rami-inner{
	display: inline-table;
	width:100%;
	background-color: #f2f2f2 !important;

}

.checkout-rami-inner h1{
	color: #0071ce!important;
}

.checkout-rami-inner p{
	color: #1d1d1d !important;
}

.rtl .checkout-rami-outer{
	float:right !important;
}

.rtl .sqc-table td{
	padding: 15px !important;
}

.rtl table td{
	padding: 15px !important;
}


.rtl .bar .title {
    text-align: center !important;
}

.rtl .sqc-table img{
	float:right !important;
	width: 80px !important;
}

/** styling for buy with phone on cart page **/

.bwp-column {
    float: left;
    width: 33.33%;
}

/* Clear floats after the columns */
.bwp-row:after {
    content: "";
    display: table;
    clear: both;
}


/** end**/

.navbar-menu .toggle-panel .icon-bar {
      height: 3.5px !important;
    width: 29px !important;
}	
	
.fa-close{
    color: white !important;
    position: relative !important;
    float: right !important;
    padding: 2px 6px 0 6px;
    top: 6px !important;
    right: -19px !important;
    background: #d61b59 !important;
    border-radius: 17px !important;
    width: 33px !important;
    height: 33px !important;
	}
	
.mobile-banner-half{ 
	width: 50%;
	padding: 0 5px;
	float:left;
	display: inline-block;

} 


@media only screen and (max-width: 500px){
.block-categories > .owl2-carousel .owl2-stage-outer{
	height:217px !important;
}


.mobile-cat1 .contentslider .owl2-controls .owl2-nav div {
    top: 50%;
    color: white;
}
}

.desktop-banner-thirds{
	width:33%;
	float:left;
	display: inline-block;
	padding: 0 5px;
}


#so_popup_countdown .modal-header {
    background-color: #0071ce !important;
}


.ajax-filter .af-body .af-container > .af-elements > .af-wrapper .af-element label > .title {
    min-width: 10%;
    max-width: 70%;
}
@media only screen and (max-width: 500px){
.ajax-filter .af-body .af-container > .af-elements > .af-wrapper .af-element label > .title {
    min-width: 10%;
    max-width: 50%;
}
}

/** styling for search moduel on mobile **/
.isearch-heading-product {
    font-size: 14px;
}
.isearch-price {
    text-align: left;
	    margin-right: 50px;
}

.isearch-product-info{
	margin-left: 100px !important;
}

.isearch-product, .isearch-suggestion, .isearch-more {
    padding: 10px 10px;
	border-bottom: 1px solid #efefef;
}

.isearch-container{
	width: 95% !important;
	    -moz-box-shadow: 0 3px 2px #ccc;
    -webkit-box-shadow: 0 3px 2px #CCC;
box-shadow: 0 3px 2px #CCC;
}

/** end of mobie search styling **/

/*a:hover{
	color: #0071ce !important;
}*/

.aymanchecked{
	display:block;
    float: right;
    text-transform: capitalize;
    color: #ffffff; 
    z-index: 99999;
    font-size: 14px;
    right: 0px !important;
    border-radius: 16px 0px 0 15px;
    background: #99cc67;
    top: 41px !important;
    padding: 4px 15px 4px 25px;
}

.ajax-filter.modal{
	padding: 5px 0 5px 5px !important;
}

.aymanchecked:before{
	content: '\f060';
   font-family: FontAwesome;
   font-weight: normal;
   font-style: normal;
   margin:0px 5px 0px 0px;
   text-decoration:none;
}

.d_ajax_filter_popup_button{
	top: 43px !important;
}

.d_ajax_filter_popup_button > i:after,.ajax-filter .af-body .af-container > .af-elements > .af-wrapper .af-element label,.ajax-filter .af-body .af-container > .af-heading > .title{
font-family: 'Noto Kufi Arabic' ,'open sans', sans-serif !important;
}


.container-megamenu.vertical .vertical-wrapper ul.megamenu .loadmore{
	display:none;
}



.at-share-btn-elements{
	padding:10px !important;
}


.alert-dismissable, .alert-dismissible {
    padding-right: 35px !important;
    
    position: fixed !important;
    top: 0 !important;
    left: 0 !important;
}

.fa-check:before {
   display:none;
}

.alert i:before {
    left: 26px !important;
}

.item-product-cat{
    float: left !important;
    width: 33.333% !important;
    padding: 0 5px !important;
    margin-bottom: 10px !important;
}

.item-product-cat .item-image{
}

.item-product-cat .item-content{
    display: block !important;
    padding: 0 !important; 
    text-align: center !important;
}

.item-product-cat .item-content a {
    font-size: 13px !important;
    color: #222 !important;
    text-transform: capitalize !important;
    font-weight: 500 !important;
    margin-bottom: 0 !important;
    text-overflow: ellipsis !important;
    white-space: nowrap !important;
    overflow: hidden !important;
}

.shortcodeTitle{
	text-align: center;
	font-size: 16px !important;
}

.so-page-builder .container{
	padding: 0 !important;
}

.content {
	margin-bottom: 0 !important;
	margin-top: 30px !important;
}

.typeheader-3 .header-cart a{
	width: 21px !important;
    height: 21px !important;
}

.header-wishlist .fa-heart-o:before {
    color: #0071ce;
}

/**.bar-tab {
    display: none !important;
}**/

.typeheader-3 .navbar-logo {
    max-width: 130px !important;
}

.ay_ramicode{
    font-size: 16px;
    font-weight: bold;
    background: #06529c;
}

.ay_ramicode a{
	    color: white !important;
}

.bar .btn .icon {
    color: #06529c;
}

.mobileslider{
	margin-top:	51px !important;
}

	
div.panel_payment div.payment_method .title {
    font-size: 14px !important;
    padding-left: 11px;
    margin-top: -11px;
}

div.perfect_one_checkout_main_container a.btn.confirm_order_button{	
background: #0071ce !important;
}

div.panel_cart table.products_info_cart td.quantity_td input.form-control {
    margin-top: -3px;
}
div.panel_addresses div.panel_poc div.panel_poc-heading a span.typcn, div.panel_addresses div.panel_poc div.panel_poc-heading a i.fa {
    margin: 0px 2px -6px 5px;
}

.velsof_main_title,.velsof_subtitle,.velsof_ul li,.velsof_input_field{
	text-align:right;
	direction:rtl;
	font-family: 'Noto Kufi Arabic' ,'open sans', sans-serif !important;
	padding: 0 25px 0 0;
}

.velsof_ul{
    list-style-type: disc !important;
}

.wheelslices{
		font-family: 'Noto Kufi Arabic' ,'open sans', sans-serif !important;
}

/** bundlke styling**/
.PB_product_name {
    max-width: 110px !important;
        line-height: 1.2em;
}

.PB_plusbutton {
    margin-right: 4px !important;
    margin-left: 15px;
}

.bundle-list-name {
    font-weight: bold !important;
    text-align: center !important;
}


.pbListing-box .box-content {
    background: #f7f7f7 !important;
    }
 
 .PB_options_image {
    margin: 14px !important;
    padding:0 !important;
    border: 1px solid #E7E7E7;
    margin: 0px !important;
    min-width: 100px;
    }
    

.pbListing-box .box-content .box-products .PB_bundle_info {
padding:0 !important;
    width: 100%;
    margin: 25px 0 0 0 !important;
}   

.PB_product {

    margin: 0 !important;
}

/**.panel-default>.panel-heading {
    font-size: 21px !important;
    text-align: center !important;
    font-weight: bold !important;
    direction: ltr !important;
    padding-top: 25px !important;
}**/

.PB_bundle_info strong{
color: #D50057;}


.pbListing-box .box-content .box-products {
    text-align: center !important;
}

/**zendesk plugin**/
@media only screen and (max-width: 500px){ {
}.zopim,#ChatWidgetMobileButton{
bottom: 0px !important;
    left: 6px !important;
    top: auto !important;
    transform: none !important;
	width:100px !important;
	height:40px !important;
}
}

div.module.custom-listingtab .ltabs-wrap .wap-listing-tabs .item-cat-image{
z-index:1 !important
}

.typefooter-1 .news-letter .block_content .subcribe button, .floatproductid{
z-index:2 !important;
}

